homepage: "https://github.com/seladb/PcapPlusPlus"
language: c++
primary_contact: "pcapplusplus@gmail.com"
auto_ccs:
  - "zlowram@gmail.com"
sanitizers:
  - address
  - memory
  - undefined
main_repo: 'https://github.com/seladb/PcapPlusPlus'
